<?php
/**
 * The template for displaying tag pages
 *
 * @package mediapulse
 * @since 0.1
 */
get_header();
$mediapulse_breadcrumb_banner_enable = get_theme_mod( 'breadcrumb_banner_enable', true ); 
if ( $mediapulse_breadcrumb_banner_enable == true ) {
	get_template_part('breadcrums'); 
}
?>
<div class="container-fluid py-3" id="content">
	<div class="container-fluid px-md-5">
		<div class="row">
		<?php get_template_part('template/content','post'); ?>
		</div>
	</div>
</div>
<?php get_footer(); ?>